﻿@{
    ViewBag.Title = "DangKy";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}
<div class="main-page">
    <div class="container">
        <div class="row">
            <div class="form-group-sm">

                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Đăng ký</h3>
                    </div>
                    @using (Html.BeginForm("DangKy","User", FormMethod.Post, new { @class = "form-dangky" }))
                    {
                    <div class="panel-body">
                        
                            <fieldset>

                                <div class="form-group">
                                    <label class="">Tài Khoản:</label>
                                    <input class="form-control" placeholder="Tài Khoản" name="TaiKhoan" type="text" value="" required>

                                </div>
                                <div class="form-group">
                                    <label>
                                        Mật Khẩu:
                                    </label>
                                    <input class="form-control" placeholder="Mật Khẩu" name="Password" type="password" value="" required>
                                </div>
                                <div class="form-group">
                                    <label>
                                        Họ tên:
                                    </label>
                                    <input class="form-control" placeholder="Họ tên" name="HoTen" type="text" value="" required>
                                </div>
                                <div class="form-group">
                                    <label>
                                        Số điện thoại:
                                    </label>
                                    <input class="form-control" placeholder="Số điện thoại" name="SDT" type="text" value="" required>
                                    
                                </div>
                                <div class="form-group">
                                    <label>
                                        Địa chỉ:
                                    </label>
                                    <input class="form-control" placeholder="Địa chỉ" name="DiaChi" type="text" value="" required>
                                </div>

                                <div class="form-group">
                                    <label>
                                        Email:
                                    </label>
                                    <input class="form-control" placeholder="Email" name="Email" type="text" value="" required>
                                </div>
                                <div class="checkbox">
                                    <label>
                                        
                                       <span class="@ViewBag.Class">@ViewBag.ThongBao</span>
                                    </label>
                                </div>
                                <input type="submit" id="btnSubmit" name="insert" value="Đăng kí" class="btn btn-lg btn-success btn-block" />
                                @Html.ActionLink("Đăng Nhập", "DangNhap", "User", new { @class = "btn btn-lg btn-success btn-block" })

                            </fieldset>

                        
                    </div>
                }
                </div>
            </div>
        </div>
    </div>
</div>

@*<!doctype html>
    <html>
    <head>
        <script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
        <!-- fonts -->
        <link href="//fonts.googleapis.com/css?family=Poiret+One" rel="stylesheet">
        <link href="//fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900" rel="stylesheet">
        <!-- /fonts -->
        <!-- css -->
        <link href="~/Content/Form/css/font-awesome.min.css" rel="stylesheet" />

        <link href="~/Content/Form/css/style.css" rel="stylesheet" />

        <!-- /css -->
    </head>
    <body>
        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()
            <div class="overlay">


                <div class="content-w3ls agileits">
                    <h3 class="btn-TrangChu">@Html.ActionLink("Trang Chủ", "Index", "TrangChu")</h3>
                    <img src="~/Content/Form/images/girl.png" alt="" class="user-wthree">

                    <form action="#" method="post">

                        <div class="form-group1-agile agile-info">
                            <input type="text" name="TaiKhoan" value="Tài khoản" onfocus="this.value = '';"
                                   onblur="if (this.value == '') {this.value = 'Tài khoản';}">
                            <div style="color:#fff;margin-top:10px;">

                            </div>
                        </div>
                        <div class="form-group2-agile agile-info">
                            <input type="password" name="Password" value="Password" onfocus="this.value = '';"
                                   onblur="if (this.value == '') {this.value = 'Password';}">
                            <div style="color:#fff;margin-top:10px;">

                            </div>
                        </div>
                        <div class="form-group2-agile agile-info">
                            <input type="text" name="HoTen" value="Họ Tên" onfocus="this.value = '';"
                                   onblur="if (this.value == '') {this.value = 'Họ Tên';}">
                            <div style="color:#fff;margin-top:10px;">

                            </div>
                        </div>
                        <div class="form-group2-agile agile-info">
                            <input type="text" name="SDT" value="Số điện thoại" onfocus="this.value = '';"
                                   onblur="if (this.value == '') {this.value = 'Số điện thoại';}">
                            <div style="color:#fff;margin-top:10px;">
                                @Html.ValidationSummary(false)
                            </div>
                        </div>
                        <div class="form-group2-agile agile-info">
                            <input type="text" name="DiaChi" value="Địa chỉ" onfocus="this.value = '';"
                                   onblur="if (this.value == '') {this.value = 'Địa Chỉ';}">
                        </div>
                        <div class="form-group2-agile agile-info">
                            <input type="text" name="Email" value="Email" onfocus="this.value = '';"
                                   onblur="if (this.value == '') {this.value = 'Email';}">
                            <div style="color:#fff;margin-top:10px;">

                            </div>
                        </div>
                        <input type="submit" class="input" name="insert" value="Đăng kí">


                    </form>

                    <a href="#" class="face-link"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a>
                    <a href="#" class="twitter-link"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a>
                </div>
                <div class="footer-w3ls w3-agile">
                    <p class="w3-agileits">© 2017 Proficient Login Form. All Rights Reserved | Design by <a href="https://w3layouts.com/" target="_blank">w3layouts</a></p>
                </div>
            </div>
        }
        <video autoplay loop id="video-background" poster="~/Content/Form/video/city.jpg" muted>
            <source src="~/Content/Form/video/city.mp4" type="video/mp4" />
        </video>
        <!-- js -->
        <script src="~/Content/Form/js/modernizr.min.js"></script>

        <!-- /js -->
    </body>
    </html>*@